Jump to content

EDP v7 & Snow Leopard incompatibility?


qwerty97
 Share

Recommended Posts

Hello. I have installed EDP v7 on newly installed OSX 10.6.7 updated to 10.6.8. But when I launch it from Applications menu I see terminal and text: $ open --hide /Extra/EDP/bin/EDPLaunch.app

LSOpenURLsWithRole() failed with error -10825 for the file /Extra/EDP/bin/EDPLaunch.app.
And nothing more happens. When I do launch /Extra/EDP/bin/EDPLaunch.app from Finder it say that EDPLaunch require MAC OS X 10.7 or later.
Where can I get EDP for 10.6.8 ?
Dell D830 nvidia.
Link to comment
Share on other sites

I am not yet tried to use EDP v7 to configure my D830 but I have found an alternative method to start EDP v7 on snow leopard.

 

With finder go to /Extra/EDP/bin folder and then double click on the file 'launchEDP.command'. A new terminal window will appear into which you have to type your password. After which Safari will open up with EDP v7.

 

Alternatively you could start EDP direct from a terminal window with the following command:

 

sudo /Extra/EDP/bin/launchEDP.command

Link to comment
Share on other sites

 Share

×
×
  • Create New...